package cn.freemud.enums;


public enum PayApplicationTypeEnum {


    WECHAT(1, "微信小程序"),
    ALIPAY(2, "支付宝小程序"),
    BYTE_DANCE(3, "抖音小程序"),

    ;

    private int type;
    private String desc;

    PayApplicationTypeEnum() {
    }

    PayApplicationTypeEnum(Integer type, String desc) {
        this.type = type;
        this.desc = desc;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
